
/// This module contains the struct Scene.
pub mod scene;

/// This module contains everything related to characters, playable or enemies.
pub mod character;

/// This module contains everything related to the controls of the game.
pub mod controls;

/// This module helps us dealing with textures.
pub mod texture;
